.margin-all-none {
	margin: 0;
}

/* Margin Width (All) *****/
.margin-all-xxsmall {
	margin: 5px;
}

.margin-all-xsmall {
	margin: 10px;
}

.margin-all-small {
	margin: 14px;
}

.margin-all-medium {
	margin: 22px;
}

.margin-all-large {
	margin: 32px;
}

.margin-all-xlarge {
	margin: 38px;
}

.margin-all-xxlarge {
	margin: 48px;
}


/* Margin Width (Bottom) *****/
.margin-bottom-none {
	margin-bottom: 0;
}

.margin-bottom-xxsmall {
	margin-bottom: 5px;
}

.margin-bottom-xsmall {
	margin-bottom: 10px;
}

.margin-bottom-small {
	margin-bottom: 14px;
}

.margin-bottom-medium {
	margin-bottom: 22px;
}

.margin-bottom-large {
	margin-bottom: 32px;
}

.margin-bottom-xlarge {
	margin-bottom: 38px;
}

.margin-bottom-xxlarge {
	margin-bottom: 48px;
}



/* Margin Width (Left) *****/
.margin-left-xxsmall {
	margin-left: 4px;
}

.margin-left-xsmall {
	margin-left: 10px;
}

.margin-left-small {
	margin-left: 14px;
}

.margin-left-medium {
	margin-left: 22px;
}

.margin-left-large {
	margin-left: 32px;
}

.margin-left-xlarge {
	margin-left: 38px;
}

.margin-left-xxlarge {
	margin-left: 48px;
}



/* Margin Width (Right) *****/
.margin-right-xxsmall {
	margin-right: 4px;
}

.margin-right-xsmall {
	margin-right: 10px;
}

.margin-right-small {
	margin-right: 14px;
}

.margin-right-medium {
	margin-right: 22px;
}

.margin-right-large {
	margin-right: 32px;
}

.margin-right-xlarge {
	margin-right: 38px;
}

.margin-right-xxlarge {
	margin-right: 48px;
}




/* Margin Width (Top) *****/
.margin-top-xxsmall {
	margin-top: 5px;
}

.margin-top-xsmall {
	margin-top: 10px;
}

.margin-top-small {
	margin-top: 14px;
}

.margin-top-medium {
	margin-top: 22px;
}

.margin-top-large {
	margin-top: 32px;
}

.margin-top-xlarge {
	margin-top: 38px;
}

.margin-top-xxlarge {
	margin-top: 48px;
}